import React from 'react';
  
export const Dropdown = ({regions, id, onSelectedRegionChange}) => (	          
    <select id={id} onChange={event => onSelectedRegionChange(event.target.value)}>
    <option value="">--Please choose a region--</option>
    {regions.map(({value , label}) => (
    	<option value={value}>{label}</option>
    ))}
      </select>
);
