import { geoMercator, geoEqualEarth, geoNaturalEarth1, geoCylindricalStereographic, geoPath, geoGraticule } from 'd3'; 

const projection = geoMercator()
      .scale(1300)
      .center([-102, 24])
const path = geoPath(projection);
const graticule = geoGraticule();
const selectedDataColor = 'yellow';

    
export const Marks = ({ atlasMex, selectedRegion }) => ( 
  <g className="marks">
        <path className="graticules" d={path(graticule())} />
      	{atlasMex.features.map( feature => (
            <path className="land" d={path(feature)}
              />
      ))}
    	

  </g>
);

// <path className="sphere" d={path({type: 'Sphere'})} />
// <path className="interiors" d={path(interiors)} />
// <path className="graticules" d={path(graticule())} />